Get a face authentication
Beta
Get the details of a face authentication.Path Parameters
- Type: string ·face
_authentication _id Pattern: ^fav_\w+$read-onlyrequiredThe face authentication's unique identifier.
Responses
- application/json
- 401
Unauthorized
- 500
Internal Server Error
- 503
Service Unavailable
Request Example for get/face-authentications/{face_authentication_id}
Shell Curl
curl https://identity-verification.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "fav_mtta050yudd54y5iqb5ijh8jtvz",
"created_on": "2025-07-21T17:32:28Z",
"modified_on": "2025-07-21T17:40:32Z",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"user_journey_id": "usj_t5bdzsdmi57ehhkrnmp5omjimu",
"status": "approved",
"response_codes": [
{
"code": 10000,
"summary": "approved"
}
],
"risk_labels": [
"multiple_faces_detected"
],
"face": {
"image_signed_url": "https://storage-b.env.ubble.ai/ubble-ai/NDYOOVHGZPAQ/a54b3393-f02a-47c9-a9c5-2f6ee73560e1/bb603e2f-5de9-40f2-9631-8285a33c24c0/live_face/bb603e2f-5de9-40f2-9631-8285a33c24c0-1679921946714.png?response-content-type=image%2Fpng&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=V9jgOdpOdeVSFTkA4ZsG%2F20230327%2Feu-west-2%2Fs3%2Faws4_request&X-Amz-Date=20230327T163223Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=2b7d87fec4f11f0df949da7beade2519cf1a51ce70fe9cc1cf0470d73f5340e4"
},
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz"
},
"applicant": {
"href": "https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7ou"
}
}
}